﻿@charset "utf-8"; 
:root{--color:#0C5792}
.detail-content table td{border:1px solid #949494}
.home-about .item1 .about-img{background-image:url(/js/36787/1.jpg)}
.home-about .item2 .about-img{background-image:url(/js/36787/2.jpg)}
.home-about .item1 .about-img{background-size:100% 100%}
.home-certi{padding:0}
.certi-swiper .certi-item:after{padding-top:80%}
.certi-swiper .swiper-slide img{max-width:50%}
.certi-swiper .img-wrap{text-align:center}
.home-about .item2 .about-img{background-position:center}
.home-about .about-img{background-size:100% 100%}